## haskell-iproute 1.2.11

=== debian/changelog ===
haskell-iproute (1.2.11-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Dec 2013 14:25:48 +0000

haskell-iproute (1.2.11-1) unstable; urgency=low

  * Initial debian package.

 -- Joey Hess <joeyh@debian.org>  Sun, 10 Nov 2013 14:33:50 -0400
