## haskell-iproute 1.7.0

=== debian/changelog ===
haskell-iproute (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:16:23 -0500
