=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-iproute
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>
-Priority: extra
+Uploaders: Clint Adams <clint@debian.org>
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -20,10 +20,10 @@
  libghc-appar-doc,
  libghc-byteorder-doc,
  libghc-network-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.mew.org/~kazu/proj/iproute/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-iproute
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-iproute
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Haskell IP routing table
  IP Routing Table is a tree of IP ranges to search one of them on
  the longest match base. It is a kind of TRIE with one way branching
