## haskell-iproute 1.7.5

=== debian/changelog ===
haskell-iproute (1.7.5-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:35:40 -0400
