=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -23,7 +24,7 @@
 Standards-Version: 4.1.4
 Homepage: http://www.mew.org/~kazu/proj/iproute/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-iproute
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-iproute]
 X-Description: Haskell IP routing table
  IP Routing Table is a tree of IP ranges to search one of them on
  the longest match base. It is a kind of TRIE with one way branching
