=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-iproute
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,7 +7,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-appar-dev,
@@ -22,7 +21,7 @@
  libghc-appar-doc,
  libghc-byteorder-doc,
  libghc-network-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: http://www.mew.org/~kazu/proj/iproute/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-iproute
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-iproute]
