## haskell-iproute 1.7.14

=== debian/changelog ===
haskell-iproute (1.7.14-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 18 Sep 2024 19:53:18 +0300
