=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libghc-appar-doc,
  libghc-byteorder-doc,
  libghc-network-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://www.mew.org/~kazu/proj/iproute/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-iproute
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-iproute]
