## haskell-iproute 1.7.15

=== debian/changelog ===
haskell-iproute (1.7.15-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 22:35:58 -0500
