=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
- haskell-devscripts (>= 0.13),
  libghc-appar-dev,
  libghc-appar-prof,
  libghc-byteorder-dev,
